@charset "UTF-8";
/* CSS Document */
body  {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #EFF5F8;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #151515;
	font-size: 0.92em;
}
#wrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #EFF5F8;
	text-align: left;
}

#wrapper a {
	text-decoration:none;
}

#wrapper a:hover {
	text-decoration: underline;
	color: #333;
	/* [disabled]color:#ff3333; */
}



#top {
	background: #ffffff;
	width:100%;
	height:60px;
	padding: 0px;
	margin-top: 8px;
 } 
#top h1 {
	float:left;
	margin: 0; 
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
	border:none;
}
#top h5 {
	margin: 0;
	float:left;
	padding-left:50px;
	height:28px;
	padding-top: 32px;
	font-size: 14px;
	font-weight: 400;
}
#top h5 a {
	color: #075509;
	text-decoration:none;
}
#top h5 a:hover {
	text-decoration:underline;
	color:#FA0307
}
.google {
	margin: 0;
	float:left;
	height:60px;
	padding-left:30px;
	font-size: 12px;
}

#main_menu{
	clear:left;
	background-color: #099;
	width: 100%;
	height: 38px;
	
	margin: 0;
	padding: 0px;
}
#main_menu ul{
	margin: 0;
	padding-left:2%;
	font-size: 14px;
}
#main_menu li{
	float: left;
	width: 16%;
	text-align: center;
	line-height: 38px;
	list-style-type: none;
}


#main_menu a {
	display: block;
	background-color: #099;
	color : #fff;
	font-weight: 400;
	text-decoration: none;
	white-space: nowrap;
}
#main_menu a:hover, #main_menu a:active, #main_menu a:focus, #main_menu a.thispage {
	background-color: #E1E1BE;
	text-decoration: none;
	color : #fff;
}
#main_menu a.thispage {
	background-color: #060;
}
#top_img{
	/* トップページのBG画像 */
	width: 960px;
	height: 280px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(img/bg1000_316a.jpg);
	background-position:left top;
}
/* トップページのBG画像エリアに文字枠作成 */
.top_msg {
	margin-left: 40px;
	margin-top: 30px;
	float: left;
	height: 44px;
	width: 180px;
	padding: 0px;
	background-color: #EEF5F8;
	opacity: 0.8;
	border: 1px solid #A0A0A0;
}
/* トップページメインタイトル横に事務局等の情報 */
.top_msg h5{
	font-size: 14px;
	color: #666666;
	text-align: center;
	margin-top: 1em;
}
.top_msg h5 a {
	display: block;
	text-decoration: none;
	color: #005353;
	font-weight: bold;
}
.top_msg h5 a:hover {
	text-decoration:underline;
	background-color:#FFFAFA;
}
.top_msg2 {
	clear: left;
	position: relative;
	padding-left: 40px;
	top: 180px;
}
.top_ban {
	clear: left;
	position: relative;
	top: 50px;
	left: 40px;
}

/* 現在のページの場所を表示 */
.Pguid {
	font-size: 1em;
	color: #666;
	margin-top: 10px;
	margin-bottom: 4px;
	margin-left: 20px;
}
.Pguid  ul {
	margin : 0;
	padding : 0;
}
.Pguid  ul li {
	display: inline;
	padding-right: 4px;
	padding-left: 4px;
	border-left-width: 1px;
	list-style-type: none;
	font-size: small;
}

/* 補助メニュー　（横並び）　*/
.subNavi {
	font-size: 13px;
}
.subNavi  ul {
	margin : 0;
	padding : 0;
}
.subNavi  ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A8A8A8;
	list-style-type: none;
}
.subNavi  ul li a {
	color: #069;
	text-decoration: none;
}
.subNavi  ul li a:hover {
	color: #F00;
}
.subNavi  li.firts-menu {
}

.subNavi ul li a.thispage {
	background-color: #E1E1BE;				
}
/* トップページメイン　２列左側メインコンテンツ　*/
#mainLeft {

	float: left;
	width: 640px;
	margin: 0px;
}
.itemBox0 {
	height: auto;
	width: 580px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 20px;
	padding-right: 20px;
	border: 1px solid #0BA7B5;
	border-radius: 10px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
}
#npRight .itemBox0 h5 {
	font-size: small;
}
#mainLeft h3 {
	font-size: small;
	width: 90%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #033;
	margin-left: 20px;
	margin-right: 20px;
	padding-left: 1em;
	font-weight: bold;
	color: #095509;
	
	margin-top: 10px;
}
#mainLeft h4 {
	margin-top: 10px;
	font-size: small;
	font-weight: bold;
	margin-left: 10px;
	color: #333;
	padding-left: 1em;
}
#mainLeft h4 a {
	color: #0B5A75;
	text-decoration: none;
}
#mainLeft h4 a:hover {
	color:  #c30;
}

.kajo1 {
}
.kajo1 ul {
	padding-right: 1em;
	font-size: 86%;
	font-weight: normal;
	color: #333;
}
.kajo1 ul li {
	list-style-type: none;
	margin-bottom: 8px;
	/* [disabled]list-style-image: url(icon1/mk_176.gif); */
	border-bottom: thin dotted #C1C1C1;
}
.kajo1 ul li a {
	color: #00668E;
	text-decoration: none;
}
.kajo1 ul li a:hover {
	color: #c30;
	text-decoration: underline;
}
.kajo2 {
}
.kajo2 ul {
	padding-right: 1em;
	font-size: small;
	font-weight: normal;
	color: #333;
}
.kajo2 ul li {
	list-style-type: none;
	margin-bottom: 8px;
	list-style-image: url(icon1/markG.png);
}
.kajo2 ul li a {
	color: #5F7498;
	text-decoration: none;
}
.kajo2 ul li a:hover {
	color: #c30;
	text-decoration: underline;
}
/*  トップページ　右列-----------------------　*/
#mainRight {
	float: right;
	width: 320px;
	margin: 0px;
}
.itemBox1 {
	height: auto;
	width: 292px;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	border: 1px solid #0BA7B5;
	border-radius: 10px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #EAF6F6;
	font-size: small;
}
.itemBox1 p {
	text-align:left;
	padding-left:1em;
	padding-right:1em;
	font-size: small;
	color: #333;
}
.itemBox1 h3 {
	font-size: medium;
	margin-top: 10px;
	font-weight: normal;
	color: #030;
	background-color: #E3DFDF;
	width: 90%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.itemBox1 figcaption {
	font-size: xsmall;
	font-weight: normal;
	text-align: center;
	display: block;
	margin-top: 0.5em;
}
.itemBox1 ul {
	font-size: xsmall;
	color: #333;
	text-align: left;
}
.itemBox1 ul li {
	font-size: xsmall;
	list-style-position: outside;
}
.itemBox1 a {
	color: #030;
	text-decoration: none;	
}
.itemBox1 a:hover {
	color: #c30;
	text-decoration: underline;
}

/*  特別のコンテンツ（左右分割しない）-----------------------　*/
#sp_page {
	background-color: #FFF;
	/* [disabled]height: auto; */
	width: auto;
	padding-top: 6px;
	padding-right: 80px;
	padding-left: 80px;
	margin: 0px;
	height: auto;
	padding-bottom: 20px;
}
#sp_page h2 {
	color: #666;
	letter-spacing: 0.4em;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#sp_page h3 {
	color: #066;
}
#sp_page p {
	line-height: 1.6em;
	color: #333;
	text-indent: 1em;
	margin-top: -1em;
}
#sp_page p a {
	color: #069;
	text-decoration: none;
}
#sp_page p a:hover {
	color: #F00;
	text-decoration: underline;
}
#sp_page .tbl {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color:#a0a0a0;
	width: 500px;
	padding:10px;
}
#sp_page .tbl h4 {
	color:#666;
}
#sp_page .tbl table{
	border:none;
}
#sp_page .tbl td{
	text-align:left;
	text-height: 1.6em;
}
figure {
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
#sp_page figure img {
	padding: 10px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
	margin-right: auto;
	margin-left: auto;
}

#sp_page figcaption {
	font-weight: normal;
	display: block;
	margin-top: 0.5em;
	color: #333333;
	font-size: 9pt;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
#sp_page figcaption a {
	color: #030;
	text-decoration: none;
}
#sp_page figcaption a:hover {
	color: #F00;
	text-decoration: underline;
}
/*  特別のコンテンツ（左右分割しない）ここまで-----------------------　*/




.MJnormal {
	font-size:medium;
	font-weight:normal;
	letter-spacing:normal;
}
/* 各ページ　２列左側列-----------------------　*/
#npLeft {
	float: left;
	width: 180px;
	/* [disabled]background-color: #E9E9E9; */
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}

#npLeft figure {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;	
}
#npLeft aside p {
	text-decoration: none;
}
#npLeft aside p a {
	color: #030;
	text-decoration: none;
}
#npLeft aside p a:hover{
	color: #333;
	text-decoration: underline;
}
#npLeft figure img {
	padding: 4px;
	border: 1px solid #c0c0c0;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 2px 2px 5px #c0c0c0;
}
#npLeft figcaption {
	font-weight: normal;
	text-align: center;
	display: block;
	margin-top: 0.5em;
	color: #333333;
	font-size: 9pt;
	width: 90%;
}
/*  左列　項目の囲み　*/
.npLeftBox {
	height: auto;
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #060;
}
.npLeftBox h3{
	font-size: 14px;
	color: #FFF;
	margin: 0px;
	font-weight: 400;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	display: block;
	background-color: #999;
}
.npLeftBox h4{
	font-size: 14px;
	color: #5E0505;
	margin: 0px;
	font-weight: 400;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	display: block;
	background-color: #fff;
}
.npLeftBox h4 a{
	color: #065E5C;
	text-decoration: none;
}
.npLeftBox h4 a:hover{
	color: #fff;
	background-color: #065E5C;
	display: block;
	text-decoration: none;
}
.npLeftBox ul {
	color: #999999;
	padding: 0px;
	width: auto;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.npLeftBox ul li {
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	list-style-type: none;
	padding-left: 10px;
	margin-right: 0px;
	padding-top: 1em;
	padding-bottom: 0.5em;
	background-image: none;
	font-size: 14px;
}
.npLeftBox ul li a {
		color: #333;
	text-decoration: none;
}
.npLeftBox ul li a:hover {
	color:  #c30;
}

/* 左右の列をグループ化する================================= */
#rowGRP {
	overflow:hidden;
	background-color:#FFFFFF;
}
/* 20170209 以下サブタイトル用に追加 */
.npSubTitle {
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: -20px;
}
.npSubTitle h2 {
	padding-left: 1em;
	font-size: medium;
	color: #0D0D0D;
}


/*  各ページ　２列右側主要コンテンツ-----------------------　*/
#npRight {
	float: right;
	width: 720px;
	margin-top: 0px;
	background: #fff;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
}
#npRight_inner {
	background-color: #CFF;
	overflow:hidden;
}
#npRight h3 {
	text-align: left;
	color: #333;
	border: 1px solid #060;
	letter-spacing: 1em;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 1em;
	margin: 0em;
	font-size: medium;
}
.medi {
	font-size: 12px;
	letter-spacing: normal;
}
#npRight h4 {
	text-align: left;
	color: #333;
	letter-spacing: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #060;
	margin-top: 36px;
	margin-right: 0px;
	margin-bottom: 36px;
	margin-left: 0px;
}
#npRight h6 {
	font-size: small;
	color: #333;
}
#npRight .comment {
	margin-top: 40px;
	margin-bottom: 40px;
}
#npRight .comment img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left:auto;
	margin-right:auto;
}
#npRight .comment p{
	margin-top: -1em;
	color: dimgray;
	padding-left: 4em;
	padding-right: 4em;
}
#npRight .comment2 {
	color:#666666;
	font-size:12px;
	padding-left:1em;
}

#npRight p{
	text-align: left;
	text-indent: 1em;
	line-height: 1.6em;
}

.npRightTbl {
	font-size: medium;
	background-color: #FFF;
}
.greenmj {
	color : #090;
}
.redmj {
	color : #F00;
}
.red_komoji {
	color:#f00;
	font-size:9px;
}
.npRightTbl table {
	font-size: 0.875em;
	color: #333;
	width: 96%;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #060;
}
.npRightTbl table a {
	color: #090;
	text-decoration: none;
}
.npRightTbl table a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #090;
}
.npRightTbl thead td{
	background-color:#D5D5D5;
	padding: 10px;
	text-align:center;
	color: #333;
	border: 1px solid #333;
}
.npRightTbl th {
	padding: 10px;
	text-align:left;

	background-color:#EAEAEA;
	border: 1px solid #060;
	font-weight: normal;
}
.npRightTbl td {
	padding: 10px;
	text-align:left;

	background-color:#FFF;
	border: 1px solid #060;
}

/* 加盟学協会一覧用テーブル */
.npRightTbl2 {
	font-size: 1em;
}
.npRightTbl2 table {
	color: #333;
	width: 100%;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}
.npRightTbl2 table a {
	color: #069;
	text-decoration: none;
}
.npRightTbl2 table a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #090;
}
.npRightTbl2 table thead td{
	background-color:#FFF;
	padding: 10px;
	text-align:justify;
	color: #333;
	font-weight: 400;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #030;
}
.npRightTbl2 table th {
	padding: 10px;
	text-align:left;
	font-weight: 600;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.2em;
	color: #069;
}
.npRightTbl2 table td {
	padding-left:6px;
	padding-bottom:4px;
	padding-top:4px;
	text-align:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.npRightTbl2 tr:nth-child(even) {
	background-color:#EAEAEA;
}




.p_left {
	text-align: left;
	text-indent: 1em;
	margin-top: -1em;
}
.p_right {
	text-align: right;
	line-height: 1.6em;
	float: right;
}
.kisoku {
}
.kisoku dt {
	font-weight: 400;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}
.kisoku dd {
	line-height: 1.8em;
	text-indent: -1em;
}

/* img に影 */
.pic-shadow {
	padding: 2px;
	-webkit-box-shadow: 1px 1px 15px #999999;
	box-shadow: 1px 1px 15px #999999;
}

.centered {
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}
.clearfloat {
    clear:both;
}
.floatleft {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
}
.floatright {
	float: right;
	margin-left: 10px;
	margin-right: 0px;
}
/*
#wrapper #mainLeft h4 {
	font-size: 12px;
	font-weight: normal;
}
*/
#wrapper h2 {
	font-size: large;
	color: #333;
	margin-top: 16px;
	margin-left: 2%;
	font-weight: 400;
	clear: left;
	margin-bottom: 16px;
	text-shadow: 0px 0px;
}

/* 農学賞受賞者テーブル */
.npRightTbl30 {
	font-size: 0.92em;
	margin-top: 20px;
 }
.npRightTbl30 table {
	color: #333;
	width: 98%;
	border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}
.npRightTbl30 th {
	padding: 4px;
	text-align:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #333;
	color: #FFF;
}
.npRightTbl30 td {
	padding: 4px;
	text-align:left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.npRightTbl30 tr:nth-child(even) {
	background-color:#EAEAEA;
}
/* 出版物一覧用 */
.publi {
	height: auto;
	width: 98%;
	border: 1px solid #060;
	overflow:hidden;
	margin-bottom: 10px;
}

.publi h5 {
	color: #033;
	margin-bottom: 1em;
	font-size: small;
	font-weight: normal;
	padding-left: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	margin-right: 0.6em;
	margin-left: 0.6em;
}
.publi ul {
	float:left;
	width: 70%;
}
.publi ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
.publi figure {
	float: right;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #999;
	margin-top: 4px;
	margin-right: 12px;
	margin-bottom: 4px;
	margin-left: 4px;
}
/* 事業報告・計画テーブル　（20170322 thead 追加０）  */	
.jigyo {
}
.jigyo table {
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	border: 1px solid #7A7A7;
	
}
.jigyo table thead tr td {
	border: 1px solid #060;
	text-align: center;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 4px;
	background-color: #EAEAEA;
}
.jigyo table tbody tr td {
	border: 1px solid #060;
	text-align: center;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
}
.jigyo table tbody td  img {
	margin-top: 8px;
}
.space100 {
	margin-top:50px;
	margin-bottom:50px;
}
.waku {
	padding:4px;
	border:1px solid #AAAAAA;
}
.waku2 {
	border: 1px solid #AAAAAA;
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 0px;
}#npRight .waku2 dl dt {
	margin-left: 20px;
	color: #666666;
	font-weight: bold;
	margin-bottom: 8px;
}
#npRight .waku2 dl dd {
	margin-left: 16px;
	margin-right: 11px;
	text-indent: 1em;
}
/* フッタ-----------------------　*/
footer {
	width:auto;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #019999;
	color: #FFFFFF;
	clear: both;
}
/* フッタ 6 分割 テスト-----------------------　*/

.footBox ul {
	margin:0px;
}

.footBox ul li {
	margin:0px;
	font-size:9px;
	list-style:inside;
}
.footBox ul li a {
	color:#ffffff;
	text-decoration:none;
}
.footBox ul li a:hover {
	color: #FDFF00;
	text-decoration:underline;
}
footer p {
	clear:left;
	text-align:center;
}
.footBox {
	width:200px;
	margin-right:4px;
	float:left;
	font-size:12px;
	padding-bottom:4px;
}
.footBox h5 {
	text-align:left;
	padding-left:2em;
	font-size:12px;
	font-weight:400;
	color:#E6E6E6;
	margin-bottom:4px;
}
.footBox h5 a {
	color:#ffffff;
	text-decoration:none;
}
.footBox h5 a:hover {
	color:#ffffff;
	text-decoration:underline;
}


/* ページトップに戻るの表示 */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 0.8em;
}
#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 130px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}
